# FieldReaderIterator File Reference

`#include <osg/Vec2f>`
`#include <osg/Vec4f>`
`#include <osg/Vec2d>`
`#include <osg/Vec4d>`
`#include <osgDB/Field>`
`#include <osgDB/FieldReader>`

Include dependency graph for FieldReaderIterator:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgDB

## Defines

#define | OSGDB_FIELDREADERITERATOR 1

## Define Documentation

#define OSGDB_FIELDREADERITERATOR 1